Subject: (urth) Wolfe Blurbs/Intros

From: John Barach <jbarach at aol.com>
Date: Sun, 11 Feb 2018 23:07:43 +0000

Here's an updated list of Wolfe blurbs, intros, etc.  Feel free to add any others that I've missed.  Some of these are thanks to http://www.fantasticfiction.co.uk/w/gene-wolfe/, which used to do a pretty good job of keeping up with this kind of thing but doesn't seem to have been updated lately.  

(Caution: The blurbs I have here may be incomplete; they're just what I found online.  Sometimes they may be the back cover blurb, but there may be a longer blurb inside the front cover, to which I don't have access because I don't own the books ... but maybe you do.  If there is a longer blurb somewhere, please pass it on to me!)

Kate Wilhelm, A Sense of Shadow (1981; Timescape Edition 1982): "Truly an astounding book."

Kim Stanley Robinson, The Wild Shore (1984): "Simply one of our best writers!"

Robert Aickman, The Model (1987): "The late Robert Aickman was up to something. and quite consciously. He did not title his little book The Model for nothing. What he has done (and knew he had done) is discover a new wonderland."  [I'm almost positive that I remember a longer blurb inside the book.]

George Turner, Drowning Towers (1987): "His most powerful novel...George Turner belongs to the world."  [Note the ellipsis, suggesting that the original quotation was longer.]

Sharon Baker, Journey to Membliar (1987): "Better than good....  (Will be) one of the field's most important authors by the close of this decade!"  [Note the ellipsis, suggesting that the original quotation was longer.  In connection with Wolfe's prophecy here, I gather from Baker's son's Amazon comment on her first novel, Quarreling They Met the Dragon, that Baker passed away at a fairly young age.]

David Zindell, Neverness (1988): "One of the finest talents to appear since Kim Stanley Robinson and William Gibson — perhaps the finest"

Nancy Kress, Trinity and Other Stories (1988): Wolfe wrote the introduction; I think I have a copy of this book, but I can't find it and I can't remember if there's a quotation from the introduction as a blurb on the back.

Paul Park, Coelestis (1993): "A brilliant, stunning, frightening writer."

Robert Silverberg & Grania Davis, eds.  The Avram Davidson Treasury (1998): "My favorite book of 1998 — by far — is The Avram Davidson Treasury.  Davidson was beyond question one of the unjustly neglected writers of the twentieth century, an author of immense talent."  Wolfe also wrote the introduction to the story "Polly Charms, the Sleeping Woman."

Robert Nathan, Portrait of Jenny (reprint, 1998): "Real magic realism from a time worse — and better — than most of us can imagine.  Read this, and be enchanted."

Patrick O'Leary, Other Voices, Other Doors (2001).  Wolfe wrote the introduction. 

Terry McGarry, Illumination (2001): "Recommended without reservation to those who take their magic, and their relationships-seriously."

Jennifer Stevenson, Trash Sex Magic (2004): "It was a proverb of the 16th Century: On Hallowmass Eve troll notte thy broomstick by ye caravan park, for thou wottest notte who maye mount thereon.  I had paid it little heed since learning it years ago, and planned to read this grand book one chapter at a time.  I'd scarcely begun the second when I fell under the author's spell."  

Leo Frankowski, Kren of the Mitchegai (2004): Wolfe's blurb is on the writer, not on this particular volume.  "When I teach science fiction, I use Frankowski's books as an example of how to do it right."

John J. Myers & Gary K. Wolf, Space Vulture (2007): "Here's the pure quill, a real slam-bang heroic space opera written by men who haven't forgotten a beloved book they shared as boys.  Read it and have a thrilling adventure that would have been serialized in Planet Stories."

David Drake, The Complete Hammer's Slammers, vol. 1 (2009): Wolfe wrote the introduction; I can't remember if Wolfe has a blurb here too (if so, probably drawn from the intro).

Clark Ashton Smith, The Return of the Sorcerer (2009).  Wolfe wrote the intro and has a cover blurb: "No one imitates Smith.  There could be only one writer of Clark Ashton Smith stories, and we have had him."

Vera Nazarian, Salt of the Air (2009).  Wolfe wrote the introduction. 

Jeff Prucher, Brave New Words (2009).  Wolfe wrote the introduction.

Theodore Sturgeon, The Complete Egoist: The Complete Stories of Theodore Sturgeon, Volume 1  (2010).  Wolfe wrote a foreword. 

Beth Bernobich, The Time Roads (2014): "In The Time Roads, a young Irish queen grits her teeth and digs in to deal with manifold problems of state, time travel, and love. This one is breathtakingly original."

C. S. E. Cooney, Bone Swans (2015).  Wolfe wrote the introduction.

Jay Lake, Last Plane to Heaven (2015).  Wolfe wrote the foreword.  

John Cramer, Twistor (2016).  Wolfe wrote the introduction and a blurb on the back: "Twistor marks the arrival of a major new science-fiction talent."

ALSO

R. A. Lafferty, Episodes of the Argo: Wolfe wrote the intro, but I don't know if there's a Wolfe blurb on the cover. 

Orson Scott Card, Ender's Game ... I've seen at least one edition with a Wolfe blurb, but I can't track it down now.

I'm wouldn't be surprised to learn that there are more.  

John
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20180211/bba16980/attachment-0001.html>